:root {
  --color-suiminbiyou-main: #E85F9D;
  --color-suiminbiyou-bg: #5F67AE;
  --color-suiminbiyou-paleyellow: #F9F6C0;
  --color-suiminbiyou-pink: #F6C0D8;
  --color-suiminbiyou-text: #231815;
  --color-accent: #0087F5;
  --font-zenmaru: "Zen Maru Gothic", sans-serif;
}

.p-brandNavi {
  --brandNavi-color: var(--color-suiminbiyou-main);
}

.anime_starbright01 {
  opacity: 0;
  animation: suiminbiyou-bright 1.5s linear 0s alternate infinite;
}

.anime_starbright02 {
  opacity: 0;
  animation: suiminbiyou-bright 1.5s linear 1.5s alternate infinite;
}

@keyframes suiminbiyou-bright {
  0% {
    opacity: 0;
  }
  99.9%, to {
    opacity: 1;
  }
}
.surveyBtn {
  padding-inline: 10px;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
}
@media (width <= 750px) {
  .surveyBtn {
    padding-block: 30px;
  }
}
@media (width > 750px) {
  .surveyBtn {
    padding-block: 60px;
  }
}
.surveyBtn a {
  display: block;
}
@media (any-hover: hover) {
  .surveyBtn a:hover {
    opacity: 0.7;
  }
}

.surveyBtn--paleyellow {
  margin-block-start: 0;
  background-color: var(--color-suiminbiyou-paleyellow);
}

@media (width <= 750px) {
  .product__image {
    padding-inline: 30px;
  }
}

.page-coolmint {
  --color-howtouse-bg: #C6EAF0;
}
.page-coolmint .mv {
  position: relative;
  container-type: inline-size;
  aspect-ratio: 390/560;
}
.page-coolmint .mv__bg {
  position: absolute;
  inset: 0;
}
.page-coolmint .mv__bg picture,
.page-coolmint .mv__bg img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.page-coolmint .mv__fade {
  position: absolute;
  inset-inline: 0;
  inset-block-end: 0;
  block-size: 26.25%;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0), #fff);
}
.page-coolmint .mv__product {
  position: absolute;
  inset-inline: 0;
  bottom: 18px;
  text-align: center;
}
.page-coolmint .mv__product__name {
  color: #143CA0;
  font-family: var(--font-zenmaru);
  font-weight: bold;
  line-height: 1.4;
}
.page-coolmint .mv__product__price {
  color: #143CA0;
  font-family: var(--font-zenmaru);
  font-weight: bold;
  line-height: 1.4;
}
.page-coolmint .productSection {
  background-color: var(--color-suiminbiyou-bg);
  padding: 10px;
}
.page-coolmint .productSection__inner {
  background-color: var(--color-suiminbiyou-paleyellow);
}
.page-coolmint .productIntro {
  padding-block-start: 40px;
  padding-block-end: 20px;
  display: grid;
  row-gap: 10px;
}
@media (width <= 750px) {
  .page-coolmint .productIntro {
    padding-inline: 10px;
  }
}
@media (width > 750px) {
  .page-coolmint .productIntro {
    padding-inline: 40px;
  }
}
.page-coolmint .productIntro__remark {
  text-align: right;
}
.page-coolmint .productIntro__title--pink {
  color: #E85F9D;
}
.page-coolmint .productIntro__title {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 4px;
  font-family: var(--font-zenmaru);
  font-weight: 700;
  margin-block-end: 10px;
}
.page-coolmint .productIntro__title__note {
  font-size: 0.42em;
  font-weight: 400;
}
.page-coolmint .productIntro__title__line {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  gap: 7px;
}
.page-coolmint .productIntro__title__icon {
  display: block;
}
.page-coolmint .productIntro__title__icon img {
  display: block;
  width: 100%;
}
.page-coolmint .productIntro__title__name {
  display: block;
  text-align: center;
  margin-block-start: 4px;
}
.page-coolmint .productIntro__text {
  display: grid;
  gap: 20px;
  color: var(--color-suiminbiyou-text);
}
.page-coolmint .p-product {
  padding-block-end: 30px;
}
@media (width <= 750px) {
  .page-coolmint .p-product {
    padding-inline: 20px;
  }
}
@media (width > 750px) {
  .page-coolmint .p-product {
    padding-inline: 40px;
  }
}
.page-coolmint .p-review {
  margin-block-start: 20px;
}
.page-coolmint .sleepPrep__content {
  position: relative;
  text-align: center;
  width: 100%;
  max-width: 600px;
  margin-inline: auto;
}
.page-coolmint .sleepPrep__content img {
  max-width: 100%;
}
.page-coolmint .sleepPrep__star {
  position: absolute;
  display: block;
  top: 4%;
  left: 0;
  width: 8%;
}
.page-coolmint .sleepPrep__star img {
  width: 100%;
}
.page-coolmint .ingredients {
  background-color: var(--color-suiminbiyou-bg);
  padding: 10px;
}
.page-coolmint .ingredients__inner {
  display: grid;
  background-color: var(--color-suiminbiyou-paleyellow);
}
@media (width <= 750px) {
  .page-coolmint .ingredients__inner {
    padding: 20px;
    gap: 20px;
  }
}
@media (width > 750px) {
  .page-coolmint .ingredients__inner {
    padding: 40px;
    gap: 40px;
  }
}
.page-coolmint .ingredients__title {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2px;
  font-family: var(--font-zenmaru);
  font-weight: 700;
  text-align: center;
}
.page-coolmint .ingredients__title__line {
  display: block;
}
.page-coolmint .ingredients__title__line--1 {
  color: #785FF0;
}
.page-coolmint .ingredients__title__line--2 {
  color: #E85F9D;
}
.page-coolmint .ingredients__list {
  display: grid;
  gap: 30px;
}
.page-coolmint .ingredients__row__inner {
  display: grid;
  grid-template-columns: 1fr 110px;
  align-items: center;
  gap: 10px;
}
.page-coolmint .ingredients__row__text {
  flex: 1 1 auto;
  min-width: 0;
  color: var(--color-suiminbiyou-text);
}
.page-coolmint .ingredients__row__icon {
  flex: 0 0 22%;
  max-width: 90px;
}
.page-coolmint .ingredients__subtitle {
  display: block;
  width: 100%;
  margin-block-end: 15px;
  color: #fff;
  font-family: var(--font-zenmaru);
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
  border-radius: 5px;
  padding-inline: 13.5px;
}
@media (width <= 750px) {
  .page-coolmint .ingredients__subtitle {
    max-width: 186px;
  }
}
@media (width > 750px) {
  .page-coolmint .ingredients__subtitle {
    max-width: 230px;
  }
}
.page-coolmint .ingredients__subtitle__note {
  font-size: 0.625em;
}
.page-coolmint .ingredients__subtitle--scent {
  background-color: var(--color-suiminbiyou-bg);
}
.page-coolmint .ingredients__subtitle--salt {
  background-color: var(--color-accent);
}
.page-coolmint .ingredients__remark {
  text-align: right;
  margin-block-start: 10px;
}
.page-coolmint .howToUse {
  padding-block: 40px;
  background-color: var(--color-howtouse-bg);
}
.page-coolmint .howToUse__title {
  display: flex;
  align-items: center;
  justify-content: center;
  container-type: inline-size;
  gap: 8px;
  margin-block-end: 40px;
  background-color: #fff;
  padding-block: 8px;
}
.page-coolmint .howToUse__title__icon {
  display: block;
  flex-shrink: 0;
}
@media (width <= 750px) {
  .page-coolmint .howToUse__title__icon {
    width: 44px;
  }
}
@media (width > 750px) {
  .page-coolmint .howToUse__title__icon {
    width: 60px;
  }
}
.page-coolmint .howToUse__title__icon img {
  display: block;
  width: 100%;
}
.page-coolmint .howToUse__title__text {
  font-family: var(--font-zenmaru);
  font-weight: bold;
  color: #187FBD;
  white-space: nowrap;
}
.page-coolmint .howToUse__movie {
  width: 100%;
  max-width: 569px;
  padding-inline: 12px;
  margin-inline: auto;
}
.page-coolmint .howToUse__movie__video {
  width: 100%;
  height: auto;
  aspect-ratio: 1/1;
  display: block;
}
.page-coolmint .howToUse__steps {
  position: relative;
  container-type: inline-size;
  margin-block-start: 35px;
}
.page-coolmint .howToUse__steps img {
  width: 100%;
}
.page-coolmint .howToUse__steps__text {
  position: absolute;
  top: 11cqw;
  left: 13cqw;
  font-size: 3.64cqw;
  line-height: 1.667;
  color: #187FBD;
  font-weight: bold;
  text-align: center;
  letter-spacing: 1px;
}
.page-coolmint .howToUse__star {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
}
.page-coolmint .howToUse__star img {
  width: 100%;
}
.page-coolmint .sleepPrep {
  display: grid;
  gap: 20px;
  padding-block: 40px 20px;
}
.page-coolmint .sleepPrep__title {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-inline: auto;
  color: #fff;
  font-family: var(--font-zenmaru);
  font-weight: 700;
  text-align: center;
  padding-inline: 50px;
}
.page-coolmint .sleepPrep__title__deco {
  position: absolute;
  display: block;
  width: 50px;
}
.page-coolmint .sleepPrep__title__deco img {
  display: block;
  width: 100%;
}
.page-coolmint .mv__ttl {
  position: absolute;
  inset-inline-start: 3.08cqw;
  inset-block-start: 2.82cqw;
  inline-size: 93.85cqw;
  block-size: 48.72cqw;
}
.page-coolmint .mv__ttl__deco {
  display: block;
  width: 100%;
  height: 100%;
}
.page-coolmint .mv__ttlCatch {
  position: absolute;
  inset-inline-start: 44.41cqw;
  inset-block-start: 11.53cqw;
  transform: translate(-50%, -50%);
  color: #EA609E;
  font-family: var(--font-zenmaru);
  font-weight: 700;
  font-size: 4.1cqw;
  line-height: 1.5;
  text-align: center;
  white-space: nowrap;
}
.page-coolmint .mv__ttlHeadline {
  position: absolute;
  display: flex;
  align-items: center;
  inset-block-start: 16.62cqw;
  color: #EA609E;
  font-family: var(--font-zenmaru);
  font-weight: 900;
  line-height: 1;
  white-space: nowrap;
}
.page-coolmint .mv__ttlHeadline--coolmint {
  inset-inline-start: 13.33cqw;
}
.page-coolmint .mv__ttlHeadline__main {
  font-size: 8.72cqw;
}
.page-coolmint .mv__ttlHeadline__amp {
  font-size: 5.13cqw;
}
.page-coolmint .mv__product {
  bottom: 4.63cqw;
}
.page-coolmint .productIntro__title {
  color: #0087F5;
}
@media (width <= 750px) {
  .page-coolmint .productIntro__title__icon {
    width: 100px;
  }
}
@media (width > 750px) {
  .page-coolmint .productIntro__title__icon {
    width: 120px;
  }
}
.page-coolmint .productIntro__text__link {
  color: inherit;
}
.page-coolmint .productIntro__text__note {
  font-size: 0.7em;
}
.page-coolmint .ingredients__title__line--1 {
  color: #5CC2D9;
}
.page-coolmint .ingredients__subtitle--scent {
  background-color: #5CC2D9;
}
.page-coolmint .ingredients__subtitle--salt {
  background-color: #E35F98;
}
.page-coolmint .sleepPrep {
  background-color: #187FBF;
}
.page-coolmint .sleepPrep__title__deco--1 {
  right: 0;
  top: -15px;
}
.page-coolmint .sleepPrep__title__deco--2 {
  left: 0;
  bottom: -15px;
}
.page-coolmint .sleepPrep__content {
  container-type: inline-size;
  display: grid;
  row-gap: 4.1cqw;
}
.page-coolmint .sleepPrep__starBg {
  position: absolute;
  display: block;
  inset-inline-start: 4.1cqw;
  inset-block-start: 0.7cqw;
  inline-size: 87.9cqw;
}
.page-coolmint .sleepPrep__starBg img {
  display: block;
  width: 100%;
}
.page-coolmint .sleepPrep__step {
  min-width: 0;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.page-coolmint .sleepPrep__step--1 {
  -moz-column-gap: 3.6cqw;
       column-gap: 3.6cqw;
}
.page-coolmint .sleepPrep__step--2 {
  -moz-column-gap: 5.6cqw;
       column-gap: 5.6cqw;
}
.page-coolmint .sleepPrep__step--3 {
  -moz-column-gap: 2.8cqw;
       column-gap: 2.8cqw;
}
.page-coolmint .sleepPrep__step__image {
  display: block;
  flex-shrink: 0;
  inline-size: 34.9cqw;
}
.page-coolmint .sleepPrep__step__image img {
  display: block;
  width: 100%;
}
.page-coolmint .sleepPrep__step__image--wide {
  inline-size: 36.9cqw;
}
.page-coolmint .sleepPrep__step__text {
  min-width: 0;
  color: #fff;
  font-size: 4.6cqw;
  font-weight: 400;
  line-height: 1.7;
  text-align: start;
}
.page-coolmint .sleepPrep__step__text strong {
  font-weight: 700;
}
.page-coolmint .sleepPrep__arrow {
  position: absolute;
  display: block;
}
.page-coolmint .sleepPrep__arrow img {
  display: block;
  width: 100%;
}
.page-coolmint .sleepPrep__arrow--1 {
  inset-inline-start: 44.9cqw;
  inset-block-start: 29cqw;
  inline-size: 10cqw;
}
.page-coolmint .sleepPrep__arrow--2 {
  inset-inline-start: 46.4cqw;
  inset-block-start: 75.9cqw;
  inline-size: 7.1cqw;
}
.page-coolmint .sleepPrep__package {
  position: absolute;
  display: block;
  inset-inline-start: 82.5cqw;
  inset-block-start: 77.9cqw;
  inline-size: 18.9cqw;
  transform: translate(-50%, -50%) rotate(24.66deg);
}
.page-coolmint .sleepPrep__package img {
  display: block;
  width: 100%;
}
.page-coolmint .ingredients__list + .ingredients__title {
  margin-block-start: 10px;
}